<!--
  Copyright: (c) 2020-2021, VTK Gent vzw
  GNU Affero General Public License v3.0+ (see COPYING or https://www.gnu.org/licenses/agpl-3.0.txt)
-->

<template>
  <div>
    <!-- Main column for the one-column layout -->
    <v-col>
      <!-- Short introduction -->
      <v-row>
        <v-col>
          <v-row>
            <h1>FaculteitenKonvent</h1>
          </v-row>
          <v-row>
            <p>
              Op deze pagina kan je relevante informatie vinden voor FK verenigingen. Ook kan je hier de CAS
              gebruikersnamen doorgeven van jullie praesidiumleden die toegang tot het admin paneel moeten krijgen.
              Gelieve het aantal leden te beperken tot enkele (2 a 3) leden.
            </p>
          </v-row>
        </v-col>
      </v-row>

      <!-- Who to contact -->
      <v-row>
        <v-col>
          <v-row>
            <h1>Informatie</h1>
          </v-row>
          <v-row>
            <h2>Contact</h2>
          </v-row>
          <v-row>
            <p>
              Bij verdere vragen kan je altijd sturen naar
              <a href="mailto:contact@studium.gent"><b>contact@studium.gent</b></a> of op
              <nuxt-link class="footbar-link studium-clickable-text" to="/contact">
                <b>Contact</b>
              </nuxt-link>
              drukken in de footer. Als je rechtstreeks contact wilt kan je terecht bij deze drie mensen:
            </p>
            <ul>
              <li>Maxim De Clercq (Mede-oprichter, developer, VTK, FK)</li>
              <li>Gill Eeckelaert (Developer)</li>
              <li>Arne Vanheule (Developer)</li>
            </ul>
          </v-row>
          <v-row>
            <h2>Promo</h2>
          </v-row>
          <v-row>
            <p>Bij het voeren van promo, kan volgende afbeelding gebruikt worden:</p>
          </v-row>
          <v-row>
            <v-col>
              <v-img :src="require('~/assets/img/fk/studium_promo.png')" height="300" contain />
            </v-col>
          </v-row>
          <v-row>
            <p>
              De afbeelding kan hier gedownload worden:
              <a
                href="https://drive.google.com/uc?id=1ijyYBAyqSfS1XQRoqRzOMWhb_V6DdL-f&export=download"
                target="blank"
                download
                ><b>download</b></a
              >
            </p>
          </v-row>
          <v-row>
            <p>
              Enkele artikels met meer uitleg over Studium:
              <a
                href="https://www.schamper.ugent.be/editie/624/artikel/studium-eerste-hulp-voor-samenvattingen-en-lesnotities?qt-sidebar_artikels=0"
                target="blank"
                ><b>Schamper</b></a
              >,
              <a
                href="https://www.hln.be/gent/gentse-ugent-studenten-boksen-tool-in-elkaar-om-toch-samenvattingen-en-notities-te-delen-wij-kunnen-vertrouwen-wekken-bij-de-prof-dat-is-de-magie~a677b96c/"
                target="blank"
                ><b>HLN</b></a
              >,
              <a href="https://www.standaard.be/cnt/dmf20211112_97716138" target="blank"><b>De Standaard</b></a>
            </p>
          </v-row>
          <v-row>
            <h2>Toegang tot admin</h2>
          </v-row>
          <v-row>
            <p>
              Het admin paneel is te vinden op
              <a href="https://studium.gent/admin" target="blank"><b>studium.gent/admin</b></a>
            </p>
          </v-row>
          <v-row>
            <p>
              Om toegang tot het admin paneel te krijgen, moeten wij de UGent gebruikersnamen (CAS login) krijgen van
              de juiste personen. Dit kan door deze form in te vullen:
            </p>
          </v-row>
          <v-row class="justify-center">
            <iframe
              src="https://docs.google.com/forms/d/e/1FAIpQLScyLkfHKStjp-zgoRpJzi3l_pR1OlQ7FSlfdcNXmBl_DSgUhA/viewform?embedded=true"
              width="640"
              height="900"
              frameborder="0"
              marginheight="0"
              marginwidth="0"
              >Laden…</iframe
            >
          </v-row>
        </v-col>
      </v-row>
    </v-col>
  </div>
</template>

<script lang="ts">
import { defineComponent, useMeta } from '@nuxtjs/composition-api'

export default defineComponent({
  auth: false,
  setup() {
    // SEO
    useMeta(() => ({
      title: 'FK',
    }))
  },

  // Empty head for useMeta
  head: {},
})
</script>
